Get Single Order Status by ID
Returns a single order status.
**Order Status Descriptions**
|Status ID | Name | Description |
|:--|:--|:--|
| 0 | Incomplete | An incomplete order happens when a shopper reached the payment page, but did not complete the transaction. |
| 1 | Pending |Customer started the checkout process, but did not complete it. |
| 2 | Shipped | Order has been shipped, but receipt has not been confirmed; seller has used the Ship Items action. |
| 3 | Partially Shipped | Only some items in the order have been shipped, due to some products being pre-order only or other reasons. |
| 4 | Refunded | Seller has used the Refund action. |
| 5 | Cancelled | Seller has cancelled an order, due to a stock inconsistency or other reasons. |
| 6 |Declined | Seller has marked the order as declined for lack of manual payment, or other reasons. |
| 7 | Awaiting Payment | Customer has completed checkout process, but payment has yet to be confirmed. |
| 8 | Awaiting Pickup | Order has been pulled, and is awaiting customer pickup from a seller-specified location. |
| 9 | Awaiting Shipment | Order has been pulled and packaged, and is awaiting collection from a shipping provider. |
| 10 | Completed | Client has paid for their digital product and their file(s) are available for download. |
| 11 | Awaiting Fulfillment | Customer has completed the checkout process and payment has been confirmed. |
| 12 | Manual Verification Required | Order is on hold while some aspect needs to be manually confirmed. |
| 13 | Disputed | Customer has initiated a dispute resolution process for the PayPal transaction that paid for the order. |
| 14 | Partially Refunded | Seller has partially refunded the order. |
Authentication
X-Auth-Tokenstring
### OAuth scopes
| UI Name | Permission | Parameter |
|:--------|:-----------|:----------|
| Orders | modify | `store_v2_orders` |
| Orders | read-only | `store_v2_orders_read_only` |
### Authentication header
| Header | Argument | Description |
|:-------|:---------|:------------|
| `X-Auth-Token` | `access_token` | For more about API accounts that generate `access_token`s, see our [Guide to API Accounts](/developer/docs/overview/api-accounts#api-accounts). |
### Further reading
For example requests and more information about authenticating BigCommerce APIs, see [Authentication and Example Requests](/developer/docs/overview/api-accounts#x-auth-token-header-example-requests).
For more about BigCommerce OAuth scopes, see our [Guide to API Accounts](/developer/docs/overview/api-accounts#oauth-scopes).
For a list of API status codes, see [API Status Codes](/developer/api-reference/rest/overview#rest-http-status-codes).
Path parameters
status_id
Response
id
The ID of the type of order status.
name
Name of the type of order status.
system_label
System name of the type of order status.
custom_label
Custom order status label given in the Control Panel.
system_description
System description of the order status.